Package com.sun.jna.platform.win32.COM.util

# Class ComEventCallbackCookie

java.lang.Object
com.sun.jna.platform.win32.COM.util.ComEventCallbackCookie

All Implemented Interfaces:
  `IComEventCallbackCookie`

public class ComEventCallbackCookie extends Object implements IComEventCallbackCookie

- ## Field Summary

  Fields
  Modifier and Type
  Field
  Description
  `(package private) WinDef.DWORD`
  `value`

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `ComEventCallbackCookie(WinDef.DWORD value)`

- ## Method Summary

  Modifier and Type
  Method
  Description
  `WinDef.DWORD`
  `getValue()`

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Field Details

  - ### value

    WinDef.DWORD value

- ## Constructor Details

  - ### ComEventCallbackCookie

    public ComEventCallbackCookie(WinDef.DWORD value)

- ## Method Details

  - ### getValue

    public WinDef.DWORD getValue()